

.stlPortalMain  {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;	
	color: #333A3A;
	text-decoration: none;
}


.stlIndexTitleBlue  {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;	
	color: #205F99;
	text-decoration: none;
}

.stlIndexTitleGrey  {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;	
	color: #514E4E;
	text-decoration: none;
}

.stlIndexMore  {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;	
	color: #757575;
	text-decoration: none;
}